.checkbox {
	  float:left;
    padding-right: 50px;
    padding-bottom: 25px;
    padding-top: 20px;
}	  

.checkbox label {
    color: #8e8e8e;
    font-weight: 700;
    font-size: 14px;
    padding-left: 50px;
    position: relative;
    height: 33px;
    display: block;
    line-height: 33px;
    cursor: pointer;
}

.checkbox label:before {
	content: "";
	display: block;
	width: 33px;
	height: 33px;
	border: 1px solid #dad5d5;
	position: absolute;
	left: 0;
	top: 0;
	background-size: 33px 33px;
	background-image: url("/fileadmin/img/checkbox-active.jpg");
	opacity: 0;
	z-index: 1;
	transition: all 0.5s;
}

.checkbox label:after {
	content: "";
	display: block;
	width: 33px;
	height: 33px;
	border: 1px solid #dad5d5;
	position: absolute;
	left: 0;
	top: 0;
	background-size: 33px 33px;
}

.checkbox input {
	display: none;
}

.checkbox input[type="radio"]:checked + label:before {
	opacity: 1;
}